<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="ADDITIONAL-SITE-CONTENT-CONTAINER">
	<xsl:apply-templates select="CONTROL[@NAME='isAdditionalSiteContentAllowed']" mode="TITLE-RIGHT">
		<xsl:with-param name="onChange">sbApplyChangesObject.registerChange();</xsl:with-param>
	</xsl:apply-templates>
	
	<br/>
	<xsl:value-of select="BANNER-TITLE"/>
	<br/>
	
	<xsl:apply-templates select="WYSIWYG"/>
</xsl:template>

</xsl:stylesheet>